Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78447 - mouse, modem, network card aren't listed
Summary: mouse, modem, network card aren't listed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwbrowser
Version: 8.0
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 23:08 UTC by matteo porta
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 22:13:37 UTC


Attachments (Terms of Use)

Description matteo porta 2002-11-22 23:08:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
the hwbroser program doesn't shows mouse, modem, network cards.
they're all hw components, so they should be displayed!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run hwbroser
2. 
3.
	

Additional info:

Comment 1 Brent Fox 2003-02-18 22:13:37 UTC
Huh?  It shows all mice, modems and network cards for me.  Please try with
hwbrowser-0.8-9 out of Rawhide and see if that doesn't fix the problem you are
seeing.  Please reopen this report if that doesn't fix it.


Note You need to log in before you can comment on or make changes to this bug.